body{
font-family:Arial;
font-size:12px;
color:#262626;
}
p{margin:0;padding:0}
h1{margin:0;padding:0}
.arial10{
	font-size:10px;
	color:#999;
}
.arial10black{
	font-size:10px;

}
.arial11{
	font-size:11px;
	color:#666;
}
#paging{
	margin:0;
	padding:0;
	list-style-type:none;
	width:200px;
	font-size:10px;
}
#paging li{
	float:left;
	list-style-type:none;
}
.arial12{
	font-size:12px;
	color:#666;
}
.arial13{
	font-size:13px;
	color:#666;
}
.arial14{
	font-size:14px;
	color:#666;
}
.aGreySmall{
	font-size:10px;
	color:#999;
	text-decoration:none;
}
.aBlack{font-size:12px;font-weight:bold;color:#000;text-decoration:none;}
.aBlack:hover{color:#999}
.aGreySmall:hover{
	color:#ff6600;
}
#topbanner{
	background:url(../img/bannerBG.jpg);
	background-repeat:no-repeat;
	width:219px;
	padding-top:20px;
	height:198px;
}
.arrow{
	float:left;
	margin-top:3px;
	margin-right:10px;
}
.title23{font-size:22px;font-weight:normal;color:#663333;}
.title12{font-size:12px;font-weight:normal;color:#663333;}
.Ulinline{margin:0;padding:0;list-style-type:none}
.Ulinline li{float:left}
.title12{
	font:normal 12px arial;
}
.floatImg{
	float:left;
	margin-bottom:6px;
	margin-top:6px;
}
.floatImg2{
	float:left;
	margin-right:12px;
}
#homeContent{
	clear:both;
	height:335px;
	margin-top:10px;
	margin-left:0px;
}
.aOrange{
	color:#ff6600;
	text-decoration:underline;
	font-size:11px;

}
.aOrange:hover{
	color:#ccc;
}
#homeContent td{
	vertical-align:top;
	padding:0 16px;
	border:0;
}
#homeContent .news{
	background:url(../img/newsTop.jpg);
	background-repeat:no-repeat;
	width:275px;
	border:1px solid #ccc;
}
#homeContent .businessSocial{
	background:url(../img/topOrange.jpg);
	background-repeat:repeat-x;
	border:1px solid #ccc;
	height:216px;
}
#homeContent .staff{
	height:126px;
	background:url(../img/staffBG.jpg);
	background-repeat:no-repeat;	
	color:white;
	margin-top:10px;
	font-size:15px;

}
.newsList{
	margin:0;
	padding:0;
	list-style-type:none;
	margin-top:10px;

}
.newsList li{
	border-bottom:1px dotted #999;
	padding:15px 0;
}
.newsList .date{
	float:right;
	font:normal 10px arial;
	color:#999;
	padding:5px 0px;

}
.titleTab{
	color:white;
	font-weight:normal;
	margin-top:10px;
	font-size:14px;
}
.photoList{
	margin:0;
	padding:0;
	list-style-type:none;
	margin-top:4px;
	}
.photoList li{float:left;text-align:center;background:#fff;width:71px;height:75px;margin-right:4px;padding-top:9px;}
.go4lifeTop{
	background:url(../img/topOrange.jpg);

	height:12px;
	background-repeat:repeat-x;
	color:white;
	font:normal 14px arial;
	padding:11px;
	margin-top:42px;
	#margin-top:43px;
}
.go4life{
	border:1px solid #ccc;
	margin:0;
	padding-top:15px;
	text-align:center;
	height:168px;

}
.contactList{
	margin:0;
	padding:0;
	list-style-type:none;
	font:normal 11px arial;
	color:#666;
	margin:28px 0px;
}
.title20{font:normal 17px arial}
.aBtn{
	background:url(../img/btn.jpg);
	background-repeat:no-repeat;
	width:191px;
	float:left;
	display:block;
	color:#000;
	text-decoration:none;
	height:22px;
	font-size:10px;
	text-align:center;
	margin-left:15px;
	_margin-left:8px;
}
.bannerUL{
	margin:0;
	padding:0;
	list-style-type:none;
	height:96px;
	background:#eee;
	margin:15px 0;
	border:1px solid #ccc;
}
.bannerUL li{float:left;padding-top:16px;}
.interests{
	background:url(../img/interstbar.jpg) #fff;
	background-repeat:no-repeat;
	background-position:top;
	width:527px;
	margin:0;
	padding-top:5px;
}
.interests h1{
	font-weight:bold;
	margin:10px 0 0 22px;
	width:200px;


}
.aGreen{
	font:normal 11px arial;
	color:#838f1b;
}
.aGreen:hover{
	color:#ff6600;
}

.activitiesUL{
	margin:0;
	padding:0;
	list-style-type:none;
	line-height:100%;
	width:197px;
}
.activitiesUL a{
font-size:10px;
font-weight:normal;
}
.activitiesUL li{
	font-size:10px;
	color:#000;
	background:url(../img/arrowsmall.jpg) no-repeat 0 0.5em;
	border-bottom:1px solid #ccc;
	padding:5px 15px;
}
.staffTab{
	background:url(../img/tab.jpg) no-repeat;
	height:16px;
	margin-top:5px;
	padding:16px 25px;
	font-weight:bold;
}
.staffTB{
	margin:0;
	padding:0;
}
.photo{
	text-align:center;
	background:url(../img/photoBG.jpg);
	background-repeat:no-repeat;
	width:179px;
	height:222px;
	font-size:11px;
	color:#999;

}
.staffDesc{
	padding:20px;
	border-bottom:1px dotted #ccc;
	font:normal 13px arial;
	color:#666;
	line-height:20px;
}
.newsTB{
	width:540px;
}
.newsTB td{
	vertical-align:top;
}
.titleData{
	color:#cc0000;
	font-size:14px;
	padding:10px 0;
}